<? $seo = $this->seo('signup-page', null, array(), true) ?>

<?/*= $this->headLink()->prependStylesheet(_st('signup.css'))*/ ?>
<?/* $this->headLink()->prependStylesheet(_st('signup-pm.css'))*/ ?>

<script type="text/javascript">
	window.addEvent('domready', function(){
		$('member-page').addEvent('click', function(e){
			e.stop();

			$('signup_v2').addClass('none');
			$('signup-pm').removeClass('none');
		});
	});
</script>

<div id="signup-pm" class="none">
	<h1><?= __('vip_m_page_title') ?></h1>

	<?= __('vip_m_top_text') ?>

	<img src="<?= _st('v2.1/' . $this->lang() . '-signup-pm-top-banner.jpg') ?>" height="145" width="974" />

	<table>
		<thead>
			<tr>
				<th width="480" align="left" class="pl35">
					<?= __('description') ?>
					<p class="mouse-over-icon"><?= __('mouse_over_to_see_details') ?></p>
					<div class="clear"></div>
				</th>
				<th>
					<?= __('premium_member') ?><br/>
					<span class="strong">9.95 <?= __('euro') ?> / <?= __('month') ?></span>
				</th>
				<th><?= __('normal_member') ?></th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_1') ?>
					</div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow"><?= __('vip_m_title_2') ?></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow"><?= __('vip_m_title_3') ?></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_4') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_4') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_4') ?></p>
									<img src="<?= _st('v2.1/vip_img_4.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_5') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_5') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_5') ?></p>
									<img src="<?= _st('v2.1/vip_img_5.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_6') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_6') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_6') ?></p>
									<img src="<?= _st('v2.1/vip_img_6.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_7') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_7') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_7') ?></p>
									<img src="<?= _st('v2.1/vip_img_7.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_8') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_8') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_8') ?></p>
									<p><?= __('example') ?>:</p>
									<img src="<?= _st('v2.1/vip_img_8.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_9') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_9') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_9') ?></p>
									<img src="<?= _st('v2.1/vip_img_9.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
			<tr>
				<td class="pl35">
					<div class="arrow">
						<?= __('vip_m_title_10') ?>
						<div class="vip_p_popup">
							<div class="vip_popup">
								<div class="title">
									<?= __('vip_m_title_10') ?>
									<div class="arrow"></div>
								</div>
								<div class="body">
									<p><?= __('vip_m_text_10') ?></p>
									<img src="<?= _st('v2.1/vip_img_10.jpg') ?>" />
								</div>
							</div>
						</div>
					</div>
					<p class="mouse-over-icon-s"></p>
					<div class="clear"></div>
				</td>
				<td align="center"><img src="<?= _st('v2.1/green-btn.gif') ?>" height="18" width="18" /></td>
				<td align="center"><img src="<?= _st('v2.1/red-btn.gif') ?>" height="18" width="18" /></td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<td class="pl35"><?= __('choose_your_membership') ?></td>
				<td align="center">
					<a href="<?= $this->getLink('signup', array('type' => 'vip-member')) ?>" class="<?= $this->lang() ?>-premium-btn"></a>
				</td>
				<td align="center">
					<a href="<?= $this->getLink('signup', array('type' => 'member')) ?>" class="<?= $this->lang() ?>-free-btn"></a>
				</td>
			</tr>
		</tfoot>
	</table>

	<div class="bottom-text">
		<?= __('vip_m_bottom_text') ?>
	</div>
</div>

<div id="signup_v2">

	<h1><?= __('su2_choose_membership') ?></h1>
	<p class="text"><?= __('su2_thank_you_for_interest', array('sitename' => Cubix_Application::getById()->title)) ?></p>

	<div class="step-bar">
		<ul>
			<li class="icon">
				<img src="<?= _st('signup/step_1_active.png') ?>" />
				<div class="arrow"></div>
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_1_text_active.png') ?>" />
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_2.png') ?>" />
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_2_text.png') ?>" />
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_3.png') ?>" />
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_3_text.png') ?>" />
			</li>
		</ul>
	</div>

	<div id="escort_or_member">
		<div class="banner <?= $this->lang() ?>-escort">
			<?= __('su2_escort_text') ?>

			<a href="<?= $this->getLink('signup', array('type' => 'escort')) ?>" class="<?= $this->lang() ?>-btn-signup"></a>
		</div>

		<div class="<?= $this->lang() ?>_or"></div>

		<div class="banner <?= $this->lang() ?>-member">
			<?= __('su2_member_text') ?>

			<a href="#" class="<?= $this->lang() ?>-btn-signup" id="member-page"></a>
		</div>
		<div class="clear"></div>
	</div>

</div>